textarea{
	resize: vertical;
}

.eventosFons {

  background-color: #BADF30;
  opacity: 0.9;
  padding: 60px;
}

.eventosBox {
  background-color: #333333;
  opacity: 0.9;
}

.eventosFont {
  color: #fff;
}

.eventosText {
  font-size: 65px;
  font-weight: 300;
  color: #333333;
  padding-bottom: 10px;
}

.eventosBtn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #757575;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.eventosBtn:hover {
  background: #87898a;
  text-decoration: none;
  color: #ffffff;
}

.link {
	color: #666666;
}

.contacte {
	margin-top: -40px;
	margin-right: 100px;
}